Bug 1118202 - awstats: EPEL7 build
Summary: awstats: EPEL7 build
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: awstats
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Lautrbach
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-10 08:14 UTC by Guido Berhoerster
Modified: 2014-09-25 00:15 UTC (History)
4 users (show)

Fixed In Version: perl-Geo-IP-1.43-3.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-25 00:15:04 UTC


Attachments (Terms of Use)

Description Guido Berhoerster 2014-07-10 08:14:16 UTC
Please build awstats for EPEL7.

Comment 2 Maarten Bukkems 2014-07-14 08:31:36 UTC
awstats currently does not install because of a missing dependency (perl-Geo-IP)

Yum output:
Error: Package: awstats-7.2-1.el7.noarch (epel)
           Requires: perl-Geo-IP

The missing perl-Geo-IP package was reported at https://bugzilla.redhat.com/show_bug.cgi?id=1119169

Comment 3 Fedora Update System 2014-09-03 21:45:13 UTC
awstats-7.3-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/awstats-7.3-1.el7

Comment 4 Fedora Update System 2014-09-06 20:32:07 UTC
Package awstats-7.3-1.el7:
* should fix your issue,
* was pushed to the Fedora EPEL 7 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing awstats-7.3-1.el7'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2014-2470/awstats-7.3-1.el7
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2014-09-08 06:03:40 UTC
perl-Geo-IP-1.43-3.el7, awstats-7.3-2.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2014-2448/awstats-7.3-2.el7,perl-Geo-IP-1.43-3.el7

Comment 6 Fedora Update System 2014-09-25 00:15:04 UTC
perl-Geo-IP-1.43-3.el7, awstats-7.3-2.el7 has been pushed to the Fedora EPEL 7 stable repository.


Note You need to log in before you can comment on or make changes to this bug.